id:
  errors:
    messages:
      expired: "masa berlaku telah berakhir, silakan minta yang baru"
      not_found: "tidak ditemukan"
      already_confirmed: "sudah terkonfirmasi, silakan masuk kembali"
      not_locked: "tidak terkunci"
      not_saved:
        other: "%{count} kesalahan membuat %{resource} gagal untuk disimpan:"
  devise:
    failure:
      already_authenticated: "Anda sudah masuk"
      unauthenticated: "Anda harus masuk atau mendaftar sebelum melanjutkan."
      unconfirmed: "Anda harus mengkonfirmasi akun anda sebelum melanjutkan."
      locked: "Akun anda terkunci."
      invalid: "Email atau kata sandi yang anda masukkan salah."
      invalid_token: "Kode autentikasi Salah."
      timeout: "Sesi Anda telah berakhir. Silahkan patat masuk lagi untuk melanjutkan."
      inactive: "Akun Anda belum diaktifkan."
    passwords:
      updated_not_active: "Kata sandi anda telah berhasil diubah."
      send_paranoid_instructions: "Jika email anda ada pada database kami, anda akan menerima email untuk mendapatkan kata sandi / password anda kembali."
      send_instructions: "Anda akan menerima email cara membuat ulang kata sandi / password dalam beberapa menit."
      updated: "Kata sandi anda telah berhasil diubah. Anda sekarang sudah masuk."
    sessions:
      signed_in: "Berhasil masuk."
      signed_out: "Berhasil keluar."
    confirmations:
      send_paranoid_instructions: "Jika email anda ada pada database kami, anda akan menerima email cara mengkonfirmasi akun anda dalam beberapa saat."
      send_instructions: "Anda akan menerima email berisi instruksi bagaimana mengkonfirmasi akun anda dalam beberapa menit."
      confirmed: "Akun anda telah berhasil dikonfirmasi."
    registrations:
      signed_up_but_unconfirmed: "Pesan dengan tatuar konfirmasi telah dikirimkan ke email anda. Silakan buka tautan tersebut untuk mengaktifkan akun anda."
      signed_up_but_inactive: "Anda telah terdaftar. Namun anda belum bisa masuk karena akun anda belum aktif."
      signed_up_but_locked: "Anda telah berhasil mendaftar. Namun anda tidak bisa masuk karena akun anda terkunci."
      reasons:
        inactive: "Tiidak aktif"
        unconfirmed: "belum terkonfirmasi"
        locked: terkunci
      update_needs_confirmation: "Akun anda berhasil diperbarui, namun kami perlu memverifikasi email baru anda. Silakan cek email anda dan klik tautan konfirmasi uituk menyelesaikan konfirmasi email baru Anda."
      signed_up: "Selamat bergabung! Pendaftaran anda berhasil."
      updated: "Akun anda berhasil diperbarui."
      destroyed: "Sampai jumpa! Akun anda berhasil dihapuskan. Kami berharap dapat bertemu anda lagi."
    unlocks:
      send_paranoid_instructions: "Jika akun anda ada pada database kami, Anda akan menerima email cara membuka akun anda dalam beberapa saat."
      send_instructions: "Anda akan menerima email cara membuka akun anda dalam beberapa menit."
      unlocked: "Akun anda berhasil dibuka. Silakan catat masuk untuk melanjutkan."
    omniauth_callbacks:
      success: "Berhasil otorisasi dari akun %{kind}."
      failure: "Gaggle otorisasi %{kind} karena \"%{reason}\"."
    mailer:
      confirmation_instructions:
        subject: "Instruksi untuk konfirmasi"
      reset_password_instructions:
        subject: "Instruksi untuk membuat slang password"
      unlock_instructions:
        subject: "Instruksi untuk membuka akun anda"
